{% extends "base.html" %}

{% block content %}
	<div class="w-100 overflow-y-scroll">
		{% set dev=namespace(value=0) %}
		{% for feature, dict_vals in user.data.items() %}
			<div
				class="{{ "m-tertiary" if dev.value % 2 == 1 else "m-secondary" }} d-flex container-fluid w-100 justify-content-center align-items-center flex-column">
				<h2>{{ feature }}</h2>
				<table class="w-25">
					<thead>
					<tr>
						<th>Time</th>
						<th>Value</th>
					</tr>
					</thead>
					<tbody>
					{% for time, value in dict_vals.items() %}
						<tr>
							<td>{{ time }}</td>
							<td>{{ value }}</td>
						</tr>
					{% endfor %}
					</tbody>
				</table>
			</div>
			{% set dev.value = dev.value + 1 %}
		{% endfor %}
	</div>
{% endblock %}